
#container .page-content a{
	font-weight:bold;
	font-size:16px;
	text-decoration:underline;
}

#container .page-content h3{
	font-size:17px;
	margin-bottom:7px;
	padding-bottom:3px;
	padding-left:5px;
	border-bottom:1px solid #555;
}

#container .page-content p{
	line-height:2em;
}

#container .page-content ul.table-list{
	list-style:none;
	margin:0px;
}
#container .page-content ul.table-list li{
	margin-bottom:50px;
}
#container .page-content ul.table-list li div.item-image{
	text-align:center;
	height:180px;
	padding:5px;
}
#container .page-content ul.table-list li div.item-image img{
	height:100%;
}
#container .page-content ul.table-list li div.item-content{}



#container .page-content ul.news-list{
	list-style:none;
	margin:15px 0px;
}
#container .page-content ul.news-list li a.news-link{
	font-weight:bold;
	transition:.2s;
}
#container .page-content ul.news-list li a.news-link:hover{
	font-weight:normal;
	text-decoration:none;
	transition:.2s;
}
#container .page-content ul.news-list li span.news-title{
	font-weight:bold;
	font-size:14px;
	display:block;
	margin-bottom:5px;
}
#container .page-content ul.news-list li:first-of-type{
	font-size:16px;
	font-weight:bold;
	border-left:5px solid #000;
	padding-left:5px;
}
#container .page-content ul.news-list li:last-of-type{
	padding-left:10px;
}
#container .page-content ul.news-list li table.news-detail-table tr td{
	vertical-align:middle;
}
#container .page-content ul.news-list li table.news-detail-table tr td:first-of-type{
	width:100px;
	text-align:right;
	padding:5px;
}


@media screen and (min-width:942px){

	#container .page-content ul.table-list{
		display:table;
		table-layout:fixed;
		width:100%;
		margin-bottom:20px;
	}
	#container .page-content ul.table-list li{
		display:table-cell;
		padding:15px;
		margin:0px;
	}
	#container .page-content ul.table-list li div.item-image{
		text-align:left;
	}

	#container .page-content ul.news-list{
		display:table;
		table-layout:fixed;
	}
	#container .page-content ul.news-list li{
		display:table-cell;
	}
	#container .page-content ul.news-list li:first-of-type{
		font-size:16px;
		font-weight:bold;
		width:150px;
		border-right:1px solid #555;
		border-left:none;
	}
	#container .page-content ul.news-list li:last-of-type{
		margin-bottom:25px;
		padding:0px 15px;
	}
	#container .page-content ul.news-list li span.news-title{
		font-size:16px;
	}
}

input[type=submit],input[type=reset]{
	font-family: FontAwesome;
	font-size:14px;
	transition:.2s;
}
